.unnamed1 {
	FONT-SIZE: 11pt; LINE-HEIGHT: 20px
}
.unnamed2 {
	FONT-SIZE: 11pt; LINE-HEIGHT: 20px
}
.unnamed3 {
	FONT-SIZE: 11pt; LINE-HEIGHT: 20pt
}
.big {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #ff0000; TEXT-DECORATION: none
}
.xian {
	TEXT-DECORATION: underline blink
}
.ant A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #990000; TEXT-DECORATION: none
}
.ant A:hover {
	FONT-SIZE: 11pt; COLOR: #990000; TEXT-DECORATION: none
}
.ant A:link {
	FONT-SIZE: 11pt; COLOR: #000000; TEXT-DECORATION: none
}
.ant A:visited {
	FONT-SIZE: 11pt; COLOR: #000000; TEXT-DECORATION: none
}
.cat A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #0000ff; TEXT-DECORATION: underline
}
.cat A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #0000ff; TEXT-DECORATION: underline
}
.cat A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #0000ff; TEXT-DECORATION: underline
}
.cat A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #0000ff; TEXT-DECORATION: underline
}
.cat A {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #0000ff; TEXT-DECORATION: underline
}
.new {
	FONT-WEIGHT: bold; FONT-SIZE: 33pt; COLOR: #ff9900; LINE-HEIGHT: 60px; FONT-FAMILY: "Geneva", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.zisubsta {
	FONT-WEIGHT: bold; FONT-SIZE: 24pt; COLOR: #993366; LINE-HEIGHT: 50px; FONT-FAMILY: "Georgia", "Times New Roman", "Times", "serif"; TEXT-DECORATION: none
}
.zianchh {
	FONT-WEIGHT: bold; FONT-SIZE: 15pt; COLOR: #0000ff; LINE-HEIGHT: 28px; TEXT-DECORATION: none
}
.ziww {
	FONT-SIZE: 16pt; COLOR: #0000ff; LINE-HEIGHT: 27px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.css {
	FONT-SIZE: 11pt; LINE-HEIGHT: 15px; TEXT-DECORATION: none
}
.bin {
	FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.bin1 {
	FONT-SIZE: 11pt; TEXT-INDENT: 24pt
}
